// Base
@import "core/variables";
@import "core/mixins";
@import "core/placeholders";
@import "core/fonts";
@import "core/reset";
@import "core/helpers";

// HTML elements
// @import "html/blockquote";
@import "html/button";
// @import "html/code";
@import "html/content";
//@import "html/diff";
//@import "html/dl";
@import "html/form";
//@import "html/img";
@import "html/input";
@import "html/layout";
@import "html/links";
//@import "html/table";
@import "html/titles";
@import "html/ul";

// Custom components
@import "components/alert";
@import "components/card";
@import "components/comment";
@import "components/drop_zone";
@import "components/dropdown";
@import "components/form_field";
@import "components/grid";
@import "components/markdown_content";
@import "components/menu";
@import "components/mermaid";
@import "components/panel";
@import "components/score";
@import "components/tab";

// Custom libs
//@import "highlight.js/scss/zenburn";

// Libs customization
@import "lib/mermaid/theme";

.translation_missing {
  color: red;
  font-style: italic;
}
